#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# Coded by L1ghtM3n@protonmail.com

# Import modules
from os import path
from sys import argv

# Get paths
MAIN_DIR = path.abspath(path.dirname(argv[0]))
CORE_DIR = path.join(MAIN_DIR, "core")
DATABASE_DIR = path.join(MAIN_DIR, "db")
REPORTS_DIR = path.join(DATABASE_DIR, "reports")
